Update a registration for an event

​

Updates an existing event registration. Only the fields included in the request body are modified. Commonly used to record attendance after the event.

Path Parameters

  • Unique identifier of the event.

  • Unique identifier of the registration.

Body

required
application/json

Any field from the event schema can be updated. Only fields included in the request body are modified.

  • Whether the registrant attended.

  • Attendance response.

Responses

  • Successful response.

  • application/json
  • application/json
  • application/json
Request Example for patch/apis/events/events/{event_id}/registrations/{registration_id}
curl https://ff-business-school.fullfabric.cloud/apis/events/events/507f1f77bcf86cd799439011/registrations/507f1f77bcf86cd799439011 \
  --request PATCH \
  --header 'Content-Type: application/json' \
  --header 'FF-Auth: YOUR_SECRET_TOKEN' \
  --data '{
  "response": "Yes",
  "attended": true
}'
No Body